@import 'variables';
@import '../../../styles/mixins';
@import '../../../themes/themify.scss';
@import '../../../styles/break-points/screens.scss';
.header-container {
  @include thematizer() {
    background-color: themed('primaryColor');
  }
  position: fixed;
  height: $topbar-height;
  top: 0;
  z-index: 9999;
  width: 100%;
  @include layerLevel(1);
}

.body-container {
  @include thematizer() {
    background-color: themed('secondColor');
  }
  margin-top: $topbar-height;
  padding-top: 10px;
  min-height: calc(calc(100vh - #{$topbar-height}) - #{$footer-min-height});
}

.footer-container {
  @include thematizer() {
    background-color: themed('secondColor');
  }
  min-height: $footer-min-height;
}

.sideSpace {
  padding: 0 $sideSpacesContent_small;
  @include tablet {
    padding: 0 $sideSpacesContent_medium;
  }
  @include desktop {
    padding: 0 $sideSpacesContent_large;
  }
}
